<?xml version="1.0" encoding="utf-8" ?>
<resources>
  
  <resource name="CompareAttribute" value="{0} and {1} do not match"></resource>
  <resource name="Delete" value="Delete"></resource>
  <resource name="Edit" value="Edit"></resource>
  <resource name="Error" value="There are error when performing your request"></resource>
  <resource name="MaxLengthAttribute" value="{0} maximum length is {1}"></resource>
  <resource name="MinLengthAttribute" value="{0} minimum length is {1}"></resource>
  <resource name="RangeAttribute" value="{0} must between {1} and {2}"></resource>
  <resource name="RequiredAttribute" value="The {0} field is required"></resource>
  <resource name="CreateNew" value="Create New"></resource>
  <resource name="Back" value="Back"></resource>
  <resource name="Save" value="Save"></resource>
  <resource name="DataTypeAttribute_Date" value="{1} is invalid"></resource>
  <resource name="FieldMustBeDate" value="The field {1} must be a date"></resource>
  <resource name="FieldMustBeNumeric" value="The field {1} must be a number"></resource>
  <resource name="DateCompareAttribute" value="{0} must be {2} than {1} "></resource>
  <resource name="IncorrectUsernamePassword" value="User Name or Password provided is incorrect"></resource>
  <resource name="Welcome" value="Welcome"></resource>
  <resource name="LoginAs" value="You are logged in as"></resource>
  <resource name="Yes" value="Yes"></resource>
  <resource name="No" value="No"></resource>
  <resource name="LogoutConfirm" value="Are you sure want to logout?"></resource>

  <resource name="UserCreateModel_FirstName" value="First Name"></resource>
  <resource name="UserCreateModel_IsActive" value="Is Active"></resource>
  <resource name="UserCreateModel_LastName" value="Last Name"></resource>
  <resource name="UserCreateModel_Login" value="Login Id"></resource>
  <resource name="UserCreateModel_LoginAlreadyExist" value="Login Id already registered"></resource>
  <resource name="UserCreateModel_BirthDate" value="Birth Date"></resource>
  <resource name="UserCreateModel_Password" value="Password"></resource>
  <resource name="UserCreateModel_ConfirmPassword" value="Confirm Password"></resource>

  <resource name="UserViewModel_FirstName" value="First Name"></resource>
  <resource name="UserViewModel_IsActive" value="Is Active"></resource>
  <resource name="UserViewModel_LastName" value="Last Name"></resource>
  <resource name="UserViewModel_Login" value="Login Id"></resource>
  <resource name="UserViewModel_BirthDate" value="Birth Date"></resource>
  
  <resource name="UserUpdateModel_FirstName" value="First Name"></resource>
  <resource name="UserUpdateModel_IsActive" value="Is Active"></resource>
  <resource name="UserUpdateModel_LastName" value="Last Name"></resource>
  <resource name="UserUpdateModel_Login" value="Login Id"></resource>
  <resource name="UserUpdateModel_BirthDate" value="Birth Date"></resource>

  <resource name="LoginViewModel_UserName" value="User Name"></resource>
  <resource name="LoginViewModel_Password" value="Password"></resource>

  <resource name="AccTypeCreateModel_AlreadyExist" value="Account Type already registered"></resource>
  
  <resource name="CurrRateUpdateModel_DifferentRate" value="there have different rate at currency [{0} {1}-{2}] with database"/>
</resources>
	
	
	